using System;
using System.Collections.Generic;
using System.ComponentModel;
using System.Data;
using System.Drawing;
using System.Text;
using System.Windows.Forms;

namespace qtcnet_client.Controls
{
    public partial class BrandingControl : UserControl
    {
        public BrandingControl()
        {
            InitializeComponent();
        }
    }
}
